#!/usr/bin/python
import sys, optparse

SKELETON = """\
<?xml version="1.0"?>
<!DOCTYPE book PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
          "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd">
<chapter id="%(id)s">
    <title>%(title)s</title>
    <para>
    </para>
</chapter>
"""

if len(sys.argv) != 3:
    print "Usage: %s <title> <chapter id>" % sys.argv[0]
    sys.exit(1)
title, cid = sys.argv[1:]
sys.stdout.write(SKELETON % {'title': title, 'id': cid})
